Subject: Dear Webmail Subscriber

From: "ACCOUNT UPGRADE" <[email-masked]>
Date: Fri, 8 Oct 2010 10:46:44 +0530

Dear Webmail Subscriber,

This mail is from your Webmail service provider (ESP) customer care
representative and we are sending it to every webmail User Accounts Owner
for safety,we are having congestions due to the anonymous registration of
accounts so we are shutting down some accounts that are no more active and
your account might be deleted or suspended within 24 hours for security
reasons if you do not respond to this mail. We are sending you this email to
you so that you can verify and let us know if you still want to use this
account. If you are still interested please confirm your account by filling
the space below, due to the congestion in all webmail users and removal of
all unused Accounts, Webmail would be shutting down all unused Accounts,

To complete your verification Click on this link
http://use.my/system-helpdesk6/

OR open this website: http://use.my/system-helpdesk6/